### Property

# Gtk ListItem:accessible-description

since: 4.12

#### Declaration

    property accessible-description: utf8 [ read, write ]

#### Description [src]

The accessible description to set on the list item.

Type: | `gchar*`
Available since: | 4.12

Default value | NULL
Getter method | `gtk_list_item_get_accessible_description()`
Setter method | `gtk_list_item_set_accessible_description()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no